using System;
using System.Collections.Generic;
using System.Text;

namespace Baza_Reklam
{
    class ConnString
    {
        private string value;

        public string Value
         {
             get { return this.value; }
             set { this.value = value; } 
         }

        private static ConnString connectionString;

        private ConnString() { 
        }

        public static ConnString getConnString()
        {
            if (connectionString == null){
                connectionString = new ConnString();
            } 
            return connectionString;
        } 
    }
}
